Mantis Bugtracker

Viewing Issue Advanced Details Jump to Notes ] View Simple ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000385 [EvoERP] crash always 2014-02-12 16:41 2017-02-28 11:17
Reporter ISTech View Status public  
Assigned To JEMM
Priority high Resolution fixed Platform
Status resolved   OS
Projection none   OS Version
ETA none Fixed in Version Product Version 2013.4
  Target Version Product Build
Summary 0000385: SO-A, classic view
Description After entering a F&O part and choosing your options you save and exit and the program crashes. T7SOA.RWN in classic view. Enhancement date of 02/11/14.
Steps To Reproduce
Additional Information Tested with 2016.2 update with all patches installed and problem still exist.

Tags No tags attached.
Enhancement Date 1392098400
Error Message
Program Name T7SOA.RWN
Repeatable in Test Company
Attached Files

- Relationships

-  Notes
(0000778)
ISTech (administrator)
2017-02-28 11:17

Currently running 2017.1 with all patches installed. Enhancement date on SO-A is 02/22/17 in classic view and issue has been fixed.

- Issue History
Date Modified Username Field Change
2014-02-12 16:41 ISTech New Issue
2014-02-12 16:41 ISTech Banner Date => 1392098400
2014-02-12 16:41 ISTech Program Name => T7SOA.RWN
2014-02-12 16:42 ISTech Assigned To => JEMM
2014-02-12 16:42 ISTech Priority normal => high
2014-02-12 16:42 ISTech Status new => assigned
2016-11-02 11:52 ISTech Additional Information Updated
2017-02-28 11:17 ISTech Note Added: 0000778
2017-02-28 11:17 ISTech Status assigned => resolved
2017-02-28 11:17 ISTech Resolution open => fixed


Mantis 1.1.2[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker